Subject: [mpls] Open DT wiki page updated//RE: HEADS UP: poll on meeting time for the Open MPLS Design Team

From: Mach Chen <[email-masked]>
Date: Thu, 27 May 2021 09:05:45 +0000

Hi all,

According to the poll result, the decision is to continue with 5pm CEST. I have updated the wiki page accordingly.

Best regards,
Mach

> -----Original Message-----
> From: mpls [mailto:[email-masked]] On Behalf Of Loa Andersson
> Sent: Thursday, May 27, 2021 6:23 AM
> To: Toerless Eckert <[email-masked]>
> Cc: [email-masked]; [email-masked]
> Subject: Re: [mpls] HEADS UP: poll on meeting time for the Open MPLS Design
> Team
> 
> Toerless, et.al.,
> 
> I HAS been a bad day :(.
> 
> We did not have more than a handful responses and there is a very slight
> preference for continuing with the meeting at 5pm CEST.
> 
> So we will continue as we started last week, 5pm CEST.
> 
> /Loa
> 
> 
> On 26/05/2021 23:43, Toerless Eckert wrote:
> > On Wed, May 26, 2021 at 04:22:59PM +0200, Loa Andersson wrote:
> >> DT,
> >>
> >> WE did not have more than a handful responses and there is a very
> >> slight preference for continuing with the meeting at pm CEST.
> >
> > Its great to know it will be in the PM ;-)
> >
> > Cheers
> >      Toerless
> >>
> >> We will change the wiki.
> >>
> >> /Loa
> >>
> >> On 24/05/2021 12:31, Loa Andersson wrote:
> >>> I have very few responses on this (only 3) if there are not
> >>> significant more on Wednesday morning we will continue as is.
> >>>
> >>> /Loa
> >>>
> >>> On 22/05/2021 10:52, Loa Andersson wrote:
> >>>> Design Team,
> >>>>
> >>>> When we renewed the the WebEx booking for the weekly meetings of
> >>>> the MPLS Open DT I managed to confuse things.
> >>>>
> >>>> I asked for 4pm CET, and that is what I got, only that we are now
> >>>> running daylight saving time (CEST), and 4 pm CET is 5pm CEST.
> >>>>
> >>>> We discussed this at the meeting on last Thursday and said that we
> >>>> poll the attendees if they want to continue as the meeting is set
> >>>> up now (5pm CEST) or if we should go back to 4pm CEST.
> >>>>
> >>>> Please respond to the mpls wg chairs ([email-masked]), copy
> >>>> the list (mpls list) only if want express an opinion.
> >>>>
> >>>> /Loa
> >>>> mpls wg co-chairs
> >>>
> >>
> >> --
> >>
> >> Loa Andersson                        email: [email-masked]
> >> Senior MPLS Expert                          [email-masked]
> >> Bronze Dragon Consulting             phone: +46 739 81 21 64
> >>
> >> _______________________________________________
> >> mpls mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/mpls
> >
> 
> --
> 
> Loa Andersson                        email: [email-masked]
> Senior MPLS Expert                          [email-masked]
> Bronze Dragon Consulting             phone: +46 739 81 21 64
> 
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls